/*** MRC event ***/
#free-renovation-event-sub {
  margin-top: 30px;
}

.free-renovation-event-card {
  /*20160330 officenice*/
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;

  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
}
@media screen and (min-width: 765px) {
   #free-renovation-event-sub {
    float: left;
  }
}
@media screen and (max-width: 320px){
  .free-body .contentArea {
    padding: 0px;
  }
  .content-free {
    -webkit-transform: scale(0.9, 0.9);
    -webkit-transform-origin: center top;
    margin: 0 auto 0 auto;
  }
  .content-free .postArea{
  /*
  -webkit-transform: scale(0.9, 0.9);
    -webkit-transform-origin: left top;
    margin-bottom: 27px !important;
*/
  }
}

.free-renovation-event-card .card_bg {
  background: #666 !important;
}
.free-renovation-event-card ._name {
  color: #fff !important;
}
.free-renovation-event-card i {
  color: #ccc !important;
}

#free-renovation-event-sub li {
  line-height: 1.5;
  margin-bottom: 0.5em;
  font-size: 12px;
  font-weight: bold;
  vertical-align: middle;
  zoom: 1;
  padding-left: 11px;
  background: url(../../imgs/minna/icon-arw.png) no-repeat left 5px;
  background-size: 9px auto;  
}
#free-renovation-event-sub li.nonlink {
  color: #cccccc;  
}

/*margin*/
.freeNMargin {
  margin-top: -30px;
  padding-bottom: 0px;
}
.free_archive_title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 40px;
}
.free_archive_info {
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
  color: #999;
}
.free_archive_place {
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 30px;
  color: #999;
}
ul.free_archive_info_list {
  margin-top: 1em;
}
ul.free_archive_info_list li{
  font-size: 12px;
  font-weight: bold;
/*  margin-bottom: 5px;*/
  color: #999;
}



/*** minna snall-life ***/
p.yadokari-lead{
	font-size: 14px;
	line-height: 1.7;
	font-weight: bold;
	margin-bottom: 20px;
}
p.yadokari-lead2{
	font-size: 14px;
	line-height: 2;
}






/*media クエリサンプル*/
/*
@media screen and (min-width: 765px) and (max-width: 1035px){
  .minnaHeaderWrap{
    width: 654px;
    padding: 0;
  }
}
@media screen and (max-width: 764px){
  .minnaHeaderWrap{
    width: 316px;
    padding: 0;
  }
  .body-minna .minnaHeaderWrap{
    height: auto;
  }
}
@media screen and (max-width: 320px){
  .minnaHeaderWrap{
    width: 287px;
  }
}
*/